- if topic.resources != nil
  %hr.u-margin-top-sm.u-margin-bottom-sm
  .row.topic-resources
    .col-md-5
      %h2
        = topic.resources_title

      %p
        = kramdown(topic.resources_intro) 

    .col-md-1
    .col-md-6
      //need to only include this h3 if webcasts articles exist
      %h3 Webcasts
      - topic.resources.each do |article|
        - if article.type == "webcast"
          %a{ href: "#{article.url}" }
            %p
              = article.title
      %hr.u-margin-top-sm.u-margin-bottom-sm
      %h3 Whitepapers and ebooks 
      - topic.resources.each do |article|
        - if article.type == "Whitepapers and ebooks"
          %a{ href: "#{article.url}" }
            %p
              = article.title
      %hr.u-margin-top-sm.u-margin-bottom-sm
      %h3 Case studies
      - topic.resources.each do |article|
        - if article.type == "Case studies"
          %a{ href: "#{article.url}" }
            %p
              = article.title
      %hr.u-margin-top-sm.u-margin-bottom-sm
      %h3 Reports
      - topic.resources.each do |article|
        - if article.type == "Reports"
          %a{ href: "#{article.url}" }
            %p
              = article.title
